diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/wifi/model/edca-parameter-set.h ns-3.44/src/wifi/model/edca-parameter-set.h
--- ns-3.43/src/wifi/model/edca-parameter-set.h	2024-10-09 16:41:10.116656800 -0700
+++ ns-3.44/src/wifi/model/edca-parameter-set.h	2025-03-09 16:55:49.783372600 -0700
@@ -15,8 +15,8 @@
 {
 
 /**
- * \brief The EDCA Parameter Set
- * \ingroup wifi
+ * @brief The EDCA Parameter Set
+ * @ingroup wifi
  *
  * This class knows how to serialise and deserialise the EDCA Parameter Set.
  */
@@ -31,230 +31,230 @@
     /**
      * Set the QoS Info field in the EdcaParameterSet information element.
      *
-     * \param qosInfo the QoS Info field in the EdcaParameterSet information element
+     * @param qosInfo the QoS Info field in the EdcaParameterSet information element
      */
     void SetQosInfo(uint8_t qosInfo);
     /**
      * Set the AC_BE AIFSN field in the EdcaParameterSet information element.
      *
-     * \param aifsn the AC_BE AIFSN field in the EdcaParameterSet information element
+     * @param aifsn the AC_BE AIFSN field in the EdcaParameterSet information element
      */
     void SetBeAifsn(uint8_t aifsn);
     /**
      * Set the AC_BE ACI field in the EdcaParameterSet information element.
      *
-     * \param aci the AC_BE ACI field in the EdcaParameterSet information element
+     * @param aci the AC_BE ACI field in the EdcaParameterSet information element
      */
     void SetBeAci(uint8_t aci);
     /**
      * Set the AC_BE CWmin field in the EdcaParameterSet information element.
      *
-     * \param cwMin the AC_BE CWmin field in the EdcaParameterSet information element
+     * @param cwMin the AC_BE CWmin field in the EdcaParameterSet information element
      */
     void SetBeCWmin(uint32_t cwMin);
     /**
      * Set the AC_BE CWmax field in the EdcaParameterSet information element.
      *
-     * \param cwMax the AC_BE CWmax field in the EdcaParameterSet information element
+     * @param cwMax the AC_BE CWmax field in the EdcaParameterSet information element
      */
     void SetBeCWmax(uint32_t cwMax);
     /**
      * Set the AC_BE TXOP Limit field in the EdcaParameterSet information element.
      *
-     * \param txop the AC_BE TXOP Limit field in the EdcaParameterSet information element
+     * @param txop the AC_BE TXOP Limit field in the EdcaParameterSet information element
      */
     void SetBeTxopLimit(uint16_t txop);
     /**
      * Set the AC_BK AIFSN field in the EdcaParameterSet information element.
      *
-     * \param aifsn the AC_BB AIFSN field in the EdcaParameterSet information element
+     * @param aifsn the AC_BB AIFSN field in the EdcaParameterSet information element
      */
     void SetBkAifsn(uint8_t aifsn);
     /**
      * Set the AC_BK ACI field in the EdcaParameterSet information element.
      *
-     * \param aci the AC_BK ACI field in the EdcaParameterSet information element
+     * @param aci the AC_BK ACI field in the EdcaParameterSet information element
      */
     void SetBkAci(uint8_t aci);
     /**
      * Set the AC_BK CWmin field in the EdcaParameterSet information element.
      *
-     * \param cwMin the AC_BK CWmin field in the EdcaParameterSet information element
+     * @param cwMin the AC_BK CWmin field in the EdcaParameterSet information element
      */
     void SetBkCWmin(uint32_t cwMin);
     /**
      * Set the AC_BK CWmax field in the EdcaParameterSet information element.
      *
-     * \param cwMax the AC_BK CWmax field in the EdcaParameterSet information element
+     * @param cwMax the AC_BK CWmax field in the EdcaParameterSet information element
      */
     void SetBkCWmax(uint32_t cwMax);
     /**
      * Set the AC_BK TXOP Limit field in the EdcaParameterSet information element.
      *
-     * \param txop the AC_BK TXOP Limit field in the EdcaParameterSet information element
+     * @param txop the AC_BK TXOP Limit field in the EdcaParameterSet information element
      */
     void SetBkTxopLimit(uint16_t txop);
     /**
      * Set the AC_VI AIFSN field in the EdcaParameterSet information element.
      *
-     * \param aifsn the AC_VI AIFSN field in the EdcaParameterSet information element
+     * @param aifsn the AC_VI AIFSN field in the EdcaParameterSet information element
      */
     void SetViAifsn(uint8_t aifsn);
     /**
      * Set the AC_VI ACI field in the EdcaParameterSet information element.
      *
-     * \param aci the AC_VI ACI field in the EdcaParameterSet information element
+     * @param aci the AC_VI ACI field in the EdcaParameterSet information element
      */
     void SetViAci(uint8_t aci);
     /**
      * Set the AC_VI CWmin field in the EdcaParameterSet information element.
      *
-     * \param cwMin the AC_VI CWmin field in the EdcaParameterSet information element
+     * @param cwMin the AC_VI CWmin field in the EdcaParameterSet information element
      */
     void SetViCWmin(uint32_t cwMin);
     /**
      * Set the AC_VI CWmax field in the EdcaParameterSet information element.
      *
-     * \param cwMax the AC_VI CWmax field in the EdcaParameterSet information element
+     * @param cwMax the AC_VI CWmax field in the EdcaParameterSet information element
      */
     void SetViCWmax(uint32_t cwMax);
     /**
      * Set the AC_VI TXOP Limit field in the EdcaParameterSet information element.
      *
-     * \param txop the AC_VI TXOP Limit field in the EdcaParameterSet information element
+     * @param txop the AC_VI TXOP Limit field in the EdcaParameterSet information element
      */
     void SetViTxopLimit(uint16_t txop);
     /**
      * Set the AC_VO AIFSN field in the EdcaParameterSet information element.
      *
-     * \param aifsn the AC_VO AIFSN field in the EdcaParameterSet information element
+     * @param aifsn the AC_VO AIFSN field in the EdcaParameterSet information element
      */
     void SetVoAifsn(uint8_t aifsn);
     /**
      * Set the AC_VO ACI field in the EdcaParameterSet information element.
      *
-     * \param aci the AC_VO ACI field in the EdcaParameterSet information element
+     * @param aci the AC_VO ACI field in the EdcaParameterSet information element
      */
     void SetVoAci(uint8_t aci);
     /**
      * Set the AC_VO CWmin field in the EdcaParameterSet information element.
      *
-     * \param cwMin the AC_VO CWmin field in the EdcaParameterSet information element
+     * @param cwMin the AC_VO CWmin field in the EdcaParameterSet information element
      */
     void SetVoCWmin(uint32_t cwMin);
     /**
      * Set the AC_VO CWmax field in the EdcaParameterSet information element.
      *
-     * \param cwMax the AC_VO CWmax field in the EdcaParameterSet information element
+     * @param cwMax the AC_VO CWmax field in the EdcaParameterSet information element
      */
     void SetVoCWmax(uint32_t cwMax);
     /**
      * Set the AC_VO TXOP Limit field in the EdcaParameterSet information element.
      *
-     * \param txop the AC_VO TXOP Limit field in the EdcaParameterSet information element
+     * @param txop the AC_VO TXOP Limit field in the EdcaParameterSet information element
      */
     void SetVoTxopLimit(uint16_t txop);
 
     /**
      * Return the QoS Info field in the EdcaParameterSet information element.
      *
-     * \return the QoS Info field in the EdcaParameterSet information element
+     * @return the QoS Info field in the EdcaParameterSet information element
      */
     uint8_t GetQosInfo() const;
     /**
      * Return the AC_BE AIFSN field in the EdcaParameterSet information element.
      *
-     * \return the AC_BE AIFSN field in the EdcaParameterSet information element
+     * @return the AC_BE AIFSN field in the EdcaParameterSet information element
      */
     uint8_t GetBeAifsn() const;
     /**
      * Return the AC_BE CWmin field in the EdcaParameterSet information element.
      *
-     * \return the AC_BE CWmin field in the EdcaParameterSet information element
+     * @return the AC_BE CWmin field in the EdcaParameterSet information element
      */
     uint32_t GetBeCWmin() const;
     /**
      * Return the AC_BE CWmax field in the EdcaParameterSet information element.
      *
-     * \return the AC_BE CWmax field in the EdcaParameterSet information element
+     * @return the AC_BE CWmax field in the EdcaParameterSet information element
      */
     uint32_t GetBeCWmax() const;
     /**
      * Return the AC_BE TXOP Limit field in the EdcaParameterSet information element.
      *
-     * \return the AC_BE TXOP Limit field in the EdcaParameterSet information element
+     * @return the AC_BE TXOP Limit field in the EdcaParameterSet information element
      */
     uint16_t GetBeTxopLimit() const;
     /**
      * Return the AC_BK AIFSN field in the EdcaParameterSet information element.
      *
-     * \return the AC_BK AIFSN field in the EdcaParameterSet information element
+     * @return the AC_BK AIFSN field in the EdcaParameterSet information element
      */
     uint8_t GetBkAifsn() const;
     /**
      * Return the AC_BK CWmin field in the EdcaParameterSet information element.
      *
-     * \return the AC_BK CWmin field in the EdcaParameterSet information element
+     * @return the AC_BK CWmin field in the EdcaParameterSet information element
      */
     uint32_t GetBkCWmin() const;
     /**
      * Return the AC_BK CWmax field in the EdcaParameterSet information element.
      *
-     * \return the AC_BK CWmax field in the EdcaParameterSet information element
+     * @return the AC_BK CWmax field in the EdcaParameterSet information element
      */
     uint32_t GetBkCWmax() const;
     /**
      * Return the AC_BK TXOP Limit field in the EdcaParameterSet information element.
      *
-     * \return the AC_BK TXOP Limit field in the EdcaParameterSet information element
+     * @return the AC_BK TXOP Limit field in the EdcaParameterSet information element
      */
     uint16_t GetBkTxopLimit() const;
     /**
      * Return the AC_VI AIFSN field in the EdcaParameterSet information element.
      *
-     * \return the AC_VI AIFSN field in the EdcaParameterSet information element
+     * @return the AC_VI AIFSN field in the EdcaParameterSet information element
      */
     uint8_t GetViAifsn() const;
     /**
      * Return the AC_VI CWmin field in the EdcaParameterSet information element.
      *
-     * \return the AC_VI CWmin field in the EdcaParameterSet information element
+     * @return the AC_VI CWmin field in the EdcaParameterSet information element
      */
     uint32_t GetViCWmin() const;
     /**
      * Return the AC_VI CWmax field in the EdcaParameterSet information element.
      *
-     * \return the AC_VI CWmax field in the EdcaParameterSet information element
+     * @return the AC_VI CWmax field in the EdcaParameterSet information element
      */
     uint32_t GetViCWmax() const;
     /**
      * Return the AC_VI TXOP Limit field in the EdcaParameterSet information element.
      *
-     * \return the AC_VI TXOP Limit field in the EdcaParameterSet information element
+     * @return the AC_VI TXOP Limit field in the EdcaParameterSet information element
      */
     uint16_t GetViTxopLimit() const;
     /**
      * Return the AC_VO AIFSN field in the EdcaParameterSet information element.
      *
-     * \return the AC_VO AIFSN field in the EdcaParameterSet information element
+     * @return the AC_VO AIFSN field in the EdcaParameterSet information element
      */
     uint8_t GetVoAifsn() const;
     /**
      * Return the AC_VO CWmin field in the EdcaParameterSet information element.
      *
-     * \return the AC_VO CWmin field in the EdcaParameterSet information element
+     * @return the AC_VO CWmin field in the EdcaParameterSet information element
      */
     uint32_t GetVoCWmin() const;
     /**
      * Return the AC_VO CWmax field in the EdcaParameterSet information element.
      *
-     * \return the AC_VO CWmax field in the EdcaParameterSet information element
+     * @return the AC_VO CWmax field in the EdcaParameterSet information element
      */
     uint32_t GetVoCWmax() const;
     /**
      * Return the AC_VO TXOP Limit field in the EdcaParameterSet information element.
      *
-     * \return the AC_VO TXOP Limit field in the EdcaParameterSet information element
+     * @return the AC_VO TXOP Limit field in the EdcaParameterSet information element
      */
     uint16_t GetVoTxopLimit() const;
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/wifi/model/eht/advanced-ap-emlsr-manager.cc ns-3.44/src/wifi/model/eht/advanced-ap-emlsr-manager.cc
--- ns-3.43/src/wifi/model/eht/advanced-ap-emlsr-manager.cc	2024-10-09 16:41:10.116656800 -0700
+++ ns-3.44/src/wifi/model/eht/advanced-ap-emlsr-manager.cc	2025-03-09 16:55:49.783372600 -0700
@@ -56,7 +56,8 @@
             .AddAttribute("UpdateCwAfterFailedIcf",
                           "Whether the AP MLD shall double the CW upon CTS timeout after an "
                           "MU-RTS in case all the clients solicited by the MU-RTS are EMLSR "
-                          "clients that have sent (or are sending) a frame to the AP",
+                          "clients that have sent (or are sending) a frame to the AP on "
+                          "another link.",
                           BooleanValue(true),
                           MakeBooleanAccessor(&AdvancedApEmlsrManager::m_updateCwAfterFailedIcf),
                           MakeBooleanChecker());
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/wifi/model/eht/advanced-ap-emlsr-manager.h ns-3.44/src/wifi/model/eht/advanced-ap-emlsr-manager.h
--- ns-3.43/src/wifi/model/eht/advanced-ap-emlsr-manager.h	2024-10-09 16:41:10.116656800 -0700
+++ ns-3.44/src/wifi/model/eht/advanced-ap-emlsr-manager.h	2025-03-09 16:55:49.783372600 -0700
@@ -24,7 +24,7 @@
 class WifiTxVector;
 
 /**
- * \ingroup wifi
+ * @ingroup wifi
  *
  * AdvancedApEmlsrManager is an advanced AP EMLSR manager.
  */
@@ -32,8 +32,8 @@
 {
   public:
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
 
@@ -54,10 +54,10 @@
     /**
      * Store information about the MAC header of the MPDU being received on the given link.
      *
-     * \param linkId the ID of the given link
-     * \param macHdr the MAC header of the MPDU being received
-     * \param txVector the TXVECTOR used to transmit the PSDU
-     * \param psduDuration the remaining duration of the PSDU
+     * @param linkId the ID of the given link
+     * @param macHdr the MAC header of the MPDU being received
+     * @param txVector the TXVECTOR used to transmit the PSDU
+     * @param psduDuration the remaining duration of the PSDU
      */
     void ReceivedMacHdr(uint8_t linkId,
                         const WifiMacHeader& macHdr,
